.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.507700px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._b{width:31.075686px;}
._a{width:57.573452px;}
._11{width:60.111402px;}
._10{width:73.827687px;}
._f{width:86.124293px;}
._e{width:93.794929px;}
._d{width:95.315078px;}
._8{width:133.253274px;}
._9{width:155.649260px;}
._4{width:157.514500px;}
._12{width:196.391869px;}
._5{width:199.371011px;}
._c{width:215.022428px;}
._7{width:262.631917px;}
._6{width:285.394835px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:323.909050px;}
.y3{bottom:337.068843px;}
.y2{bottom:350.228636px;}
.y1{bottom:363.388429px;}
.y2c{bottom:434.451311px;}
.y2b{bottom:456.384300px;}
.y2a{bottom:478.317288px;}
.y29{bottom:500.250276px;}
.y28{bottom:522.183265px;}
.y27{bottom:539.729655px;}
.y26{bottom:561.662644px;}
.y25{bottom:583.595632px;}
.y24{bottom:605.528621px;}
.y23{bottom:623.075011px;}
.y22{bottom:645.008000px;}
.y21{bottom:666.940988px;}
.y20{bottom:688.873976px;}
.y1f{bottom:710.806965px;}
.y1e{bottom:732.739953px;}
.y1d{bottom:754.672942px;}
.y1c{bottom:772.219332px;}
.y1b{bottom:794.152321px;}
.y1a{bottom:816.085309px;}
.y19{bottom:838.018297px;}
.y18{bottom:859.951286px;}
.y17{bottom:887.148191px;}
.y16{bottom:923.118292px;}
.y15{bottom:940.664683px;}
.y14{bottom:958.211074px;}
.ye{bottom:969.616228px;}
.y13{bottom:975.757464px;}
.y12{bottom:993.303855px;}
.y11{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1052.961584px;}
.yd{bottom:1088.931684px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:157.917516px;}
.x3{left:649.655116px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.910853pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._b{width:25.788052pt;}
._a{width:47.777132pt;}
._11{width:49.883241pt;}
._10{width:61.265654pt;}
._f{width:71.469950pt;}
._e{width:77.835401pt;}
._d{width:79.096892pt;}
._8{width:110.579774pt;}
._9{width:129.165006pt;}
._4{width:130.712870pt;}
._12{width:162.975121pt;}
._5{width:165.447352pt;}
._c{width:178.435627pt;}
._7{width:217.944199pt;}
._6{width:236.833928pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:268.794818pt;}
.y3{bottom:279.715427pt;}
.y2{bottom:290.636037pt;}
.y1{bottom:301.556646pt;}
.y2c{bottom:360.527936pt;}
.y2b{bottom:378.728952pt;}
.y2a{bottom:396.929967pt;}
.y29{bottom:415.130982pt;}
.y28{bottom:433.331998pt;}
.y27{bottom:447.892810pt;}
.y26{bottom:466.093826pt;}
.y25{bottom:484.294841pt;}
.y24{bottom:502.495857pt;}
.y23{bottom:517.056669pt;}
.y22{bottom:535.257685pt;}
.y21{bottom:553.458700pt;}
.y20{bottom:571.659715pt;}
.y1f{bottom:589.860731pt;}
.y1e{bottom:608.061746pt;}
.y1d{bottom:626.262762pt;}
.y1c{bottom:640.823574pt;}
.y1b{bottom:659.024590pt;}
.y1a{bottom:677.225605pt;}
.y19{bottom:695.426621pt;}
.y18{bottom:713.627636pt;}
.y17{bottom:736.196895pt;}
.y16{bottom:766.046561pt;}
.y15{bottom:780.607373pt;}
.y14{bottom:795.168185pt;}
.ye{bottom:804.632713pt;}
.y13{bottom:809.728998pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:873.796572pt;}
.yd{bottom:903.646237pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:131.047311pt;}
.x3{left:539.114078pt;}
}
